com.parse

## Annotation Type ParseClassName

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    @Inherited
    public @interface ParseClassName

Associates a class name for a subclass of ParseObject.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value

Returns:
  The Parse class name associated with the ParseObject subclass.